[blfs-support] Errors on Booting LFS the First Time

Alan Feuerbacher alanf00 at comcast.net
Sun Oct 28 15:30:06 PDT 2012


On 10/28/2012 5:27 PM, Fernando de Oliveira wrote:

> I am referring to
> 3.5.2-lfs-7.2
>
> The message has
> 3.5.2-7.2
>
> without lfs.
>
> Repeating in different way:
>
> It is complaining that
>
> vmlinux-3.5.2-7.2 is not found
>
> But in his grub.cfg, I read
>
> vmlinuz-3.5.2-lfs-7.2, in the linux line.
>
> So, where that 3.5.2-7.2 comes from?

It comes from my bad typing from one computer to another. I'm actually 
using a Windows 7 machine for most email, because it has an LED display 
big enough for me to see well. The old Linux experimental machine is 
displaying on an old CRT display that has relatively poor resolution.

Sorry for the typos.

Alan




More information about the blfs-support mailing list